aboutsummaryrefslogtreecommitdiffstats
path: root/main/alpine-baselayout/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'main/alpine-baselayout/APKBUILD')
-rw-r--r--main/alpine-baselayout/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/alpine-baselayout/APKBUILD b/main/alpine-baselayout/APKBUILD
index 9e78c36458..da8b699ce8 100644
--- a/main/alpine-baselayout/APKBUILD
+++ b/main/alpine-baselayout/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Sören Tempel <soeren+alpine@soeren-tempel.net>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=alpine-baselayout
-pkgver=3.0.3
-pkgrel=2
+pkgver=3.0.4
+pkgrel=0
pkgdesc="Alpine base dir structure and init scripts"
url="http://git.alpinelinux.org/cgit/aports/tree/main/alpine-baselayout"
arch="all"
@@ -96,7 +96,6 @@ package() {
usr/share/misc \
var/cache \
var/cache/misc \
- var/empty \
var/lib \
var/lib/misc \
var/local \
@@ -108,6 +107,7 @@ package() {
var/spool/cron \
|| return 1
+ install -d -m 0555 var/empty || return 1
install -d -m 0700 "$pkgdir"/root || return 1
install -d -m 1777 "$pkgdir"/tmp "$pkgdir"/var/tmp || return 1
install -m755 "$_builddir"/mkmntdirs "$pkgdir"/sbin/mkmntdirs \